Skip to content
Browse files

add some version warnings to the mongo plugin docs

  • Loading branch information...
1 parent 7cafebc commit d389b86d60eee8f5e5f5820d756359ecc244e086 @aeischeid aeischeid committed Mar 20, 2013
Showing with 7 additions and 1 deletion.
  1. +7 −1 grails-documentation-mongo/src/docs/guide/1.2 Release Notes.gdoc
View
8 grails-documentation-mongo/src/docs/guide/1.2 Release Notes.gdoc
@@ -1,5 +1,11 @@
Below are the details of the changes across releases:
+h4. 1.2
+
+{warning}
+MongoDB plugin 1.2 and above requires Grails 2.1.5 or 2.2.1 as a minimum Grails version, if you are using older versions of Grails you will need to stay with 1.1
+{warning}
+
h4. 1.1 GA
* DBRefs no longer used by default for associations
@@ -27,4 +33,4 @@ This will make all associations reference types.
h4. 1.0 GA
-* Initial feature complete 1.0 release
+* Initial feature complete 1.0 release

0 comments on commit d389b86

Please sign in to comment.
Something went wrong with that request. Please try again.